/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1440px) {
	
.wrap1 { max-width:91%;}
	}
@media screen and (max-width: 1360px) {
	
.wrap1 { max-width:96%;}
	}
@media screen and (max-width: 1280px) {

blockquote { margin:0; padding:0;}
	/* pagewrap */
	.wrap {
		width: 100%;
		max-width:98%;
	}
.hpinwhybox .hpinwhylist { padding:10px 3.85%;}
.facshowbox ul li { width:23.75%;}
#yfwhybox { width:auto;}
.circle { min-height:93px;}
.hprtbox .cirlast,.cirlast{ margin-right:0;}
}
@media screen and (max-width: 1170px) {
.wrap1 { max-width:96%;}
#hptdh ul li { font-size:14px;}
#pstopr { width:73%;}/*
.circle { min-height:73px;}*/
.inprodlist ul li { width:23.15%;}
.wjitem span.titbrline {font-size:12px;}
.wjitem .wjradio {}
.wjitem .wjradio span { font-size:12px; width:17%; line-height:16px;}
.choosecate,.hprtbox .choosecate { }
/*.circle {
	width: 225px;
	height: 225px;
}

.circle_bottom {
	width: 225px;
	height: 225px;
}

.circle_bottom2 {
	width:235px;
	height: 235px;
}*/
}
@media screen and (max-width: 1024px) {
.wrap { max-width:90%;}
.inwhypic img { max-width:100%;}
.inhpservbox .inservlist { width:22.75%;}
.inprodlist ul li span.inptit { font-size:1.25em;}
.indexformtop input { }
.circle { padding:65px 10px;}
.yslinplcate ul li a { font-size:1.25em; padding:10px 1em;}
.yslbnewslist ul li { width:23%;}
#inmtop h3 { font-size:1.5em;}
.choosecate,.hprtbox .choosecate { margin-bottom:30px; width:20.85%;} 
#hptdh { font-size:14px;}
.bsinput { width:65%;}
#cmsear { width:36%;}
.exinprodlist ul li{ width:23.15%;}
.mpvideolist ul li { width:30.75%;}
.index_form_box { padding:60px 0;}
.indexlblist ul li { padding:8px 0;}
.indexlblist ul li span.litext { width:88%;}/*
.circle {
	width: 200px;
	height: 200px;
}

.circle_bottom {
	width: 200px;
	height: 200px;
}

.circle_bottom2 {
	width: 210px;
	height: 210px;
}*/

}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 860px) {
#yflogo { width:22%;}
.yfinabtext { line-height:1.5em;}
#yfinabwz { top:5%;}
.inhpservbox .inservlist { width:26.5%;}
.inprodlist ul li span.inptit { line-height:inherit;}
.yfinbnewstit { line-height:inherit;}
.yfinbnewstext { line-height:1.5em;}
#yfmenu { margin-top:1em;}
.jyinprodlist ul li { width:21.85%;}
#jrtsear { width:45%;}
/*.tsinput {width:62%;}*/
.spinsollist ul li { width:30.75%;}
.spincatelist ul li { width:23.35%;}
.choosecate,.hprtbox .choosecate {width:20.75%;} 
.hprtcate .choosecate h5 { font-size:15px;}
.circle {
    padding: 60px 10px;
}
/*.circle {
	width: 175px;
	height: 175px;
}

.circle_bottom {
	width: 175px;
	height: 175px;
}

.circle_bottom2 {
	width:185px;
	height: 185px;
}*/
#jytopr { width:59%;}
#jylogo { width:40%;}
#bottom h4 { font-size:1.25em;}
.wrap1 { max-width:96%;}
.shopcartstpri,.shopcartstnum { width:37%;}
.shopcartsttot { width:20%; line-height:20px;}
}
@media screen and (max-width: 768px) {
.lxmapbox  .lxmapitem{width:97%;}
#pstdh ul li { margin-left:5px;}
.rtgridlist ul li {font-size:14px;}
.rtgridlist ul li span input { margin-left:20px; margin-top:3px;}
.rtgridtitle { font-size:24px; line-height:30px;}
.pswhylist ul li { padding:3.35%;}
.inprodlist ul li { width:23.05%;}
.inwhypic img { max-width:100%;}
/*.circle {
    padding: 35px 3px;
}*/
.hptop,.hpfix {  }
.hptop .wrap1 { text-align:center;}
#hptdh { margin-top:10px;}
#hplogo img { max-height:55px;}
#hplogo {/* float:left; */display:inline-block;}
/*#hptdh ul li.hptacc { display:none;}*/
.hpteamtop { padding:5px 2%;}
.indexformtop input { }
.hpteamlist .hpteampic { width:35%;}
#hpnav { margin-top:10px; float:right; margin-left:15px;}
.hpteamlist .hpteamwz { width:60%; margin:1em 0;}
.hpteamlist { padding:2em 1%;}
.index_form_left h5 { line-height:2em;}
.index_form_text { font-size:1.15em; line-height:24px;}
.inprocate ul li a{ font-size:1.05em; padding:8px 9px;}
.bothours { padding:0 3%;}
.vipbox { padding: 0px 0 50px 0;}
.viplist { width:39%;}
#hpinlang,#hptdh ul li { margin-left:1em;}
.hpteamcentbox { padding:3em 3%;}
.hpabtop { padding:5px 5%;}
.hpabcent { padding:0;}
.hppmbox h4 { font-size:30px;}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {
.lxmapbox  .lxmapitem{width:97%;}
#yfinabwz {width: 96%;top:0; position:relative;}
.hprtcbox .hprtclbl { display:none;}
.yfwhylist ul li span.lwhytit { font-size:1.5em;}
.inprodlist ul li { width:23.05%;}
.hppaybox h4 { font-size:1.5em;}
.hppaysumlist ul li { font-size:1em;}
.rbox h4 { font-size:20px; line-height:30px;}
.hprtbox h1 { font-size:24px;}
.indexlpic { width:21%;}
.topfl { padding:0 0px; padding-bottom:60px;}
.indexlblist { width:100%;}
#shopcartLeft { overflow:scroll; margin-top:10px;}
#shopcartLeft table { min-width:720px;}
#yfinabout,#yfproduct { margin-top:2em; margin-bottom:2em;}
.yfwhylist ul li {width:95%;}
.rbox h4 span.lmprosearbox { float:none;}
.rbox h4 span.lmprosearbox b { display:block;}
.rbox h4 span.lmprosearbox input.lsinput { width:71%;}
.rbox h4 span.lmprosearbox input.lsbtn { width:26%;}
#procatelist ul { text-align:center;}
#procatelist ul li { width:46.35%; margin:10px 1%;display: inline-block;vertical-align:top;*display:inline;*zoom:1; float:none;}
.hpinrevlist { padding:20px 45px;}
.lxmapitem { float:none; width:97%; margin:10px 1.5%;}
.botlogo { margin:5px auto;}
.botlogo img { margin-top:0;}
.topsltext { font-size:13px;}
}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
.lxmapbox  .lxmapitem{width:97%;}
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
.wrap,.wrap1 { max-width:98%; margin:0 auto;}

	.topslogan h4, .topslogan h1 {font-size:24px;}
.fl { float:none;}
.fr { float:none;}
.topfl video { object-fit: fill;}
.hptop { padding:10px 0; z-index:99;}
#hpmobreg { width:30px; float:left; display:block; margin-top:10px; margin-left:15px;}
#hpmobrnav { width:95px; float:right; display:block;margin-top:10px; text-align:right;}
#hpmobrnav ul li { display:inline-block; margin-left:15px; margin-right:2px; vertical-align:middle;}
#hplogo { width:25.5%;text-align:right; /*position:absolute; left:0; margin-left:39%; */display:inline-block; z-index:0;}
#hplogo img { max-height:42px;}
#hptdh { float:right; margin-top:10px;}
#hptdh1 { display:block; float:left; margin-top:8px; font-size:14px; margin-left:10px;}
#hptsear,#hpinlang { display:none;}
#hpnav { float:left; margin-top:12px; margin-left:0;}
#hpnav #openicon { width:100%;}
#hpnav #openicon b { display:none;}
#hptdh ul li {text-align:left; line-height:36px; font-size:14px; font-weight:bold; margin-left:5px; display: none;}
#hptdh ul li img { max-height:18px;}
#hptdh ul li.ttel { font-weight:bold; font-size:13px; display:block;}
#hptdh ul li.ttel img {  }
#hptdh ul li ul.hptdhsec { right:-15px; left:inherit; padding:5px 5px;}
#hptdh ul li.hptacc a { }
#hptdh ul li.hptacc img { display:none;}
#hptdh ul li.hptacc{ display:none;}
.hprtcate { display:block;}
#hptdh ul li.llx {background: url(../images/tcart.png) left center no-repeat;}
.inprocate ul li a { font-weight:normal; padding:5px 3px;}
.inhpservbox .inservlist { width:70%; margin:20px auto; padding:0px 0; display:block;}
.inhpservbox .inservlist:last-child { margin-right:auto;}
#inhpserv h4 { margin-bottom:10px;}
.inservmore { margin-top:20px;}
.hprtcate { margin-top:0px; text-align:center; padding:0;} 
.hprtcate .choosecate h5 { font-size:18px;}
#inhppri .hprtcate { padding:0;}
.hpinjxcar { padding:30px 0;}
.hpinwhybox .hpinwhylist { width:90%; padding:20px 4.5%;}
.hpinwhy { margin-top:30px; padding:30px;}
.hpinwhybox .hpinwhylist { border:none;}
.btnCheckout a.cartbrows { padding:0 12px; margin-right:3px;}
.shopcarsttitle .shopcartstitright { display:none;}
.sclw{ width:100%;}
.scrw { width:69%;}
.shopcartsitem .fr { float:right;}
.shopcartsitem .shopcartstitleft { line-height:22px;}
.topslogan h4,#inhpserv h4,.hpinjxcar h4,.hpinwhy h4,.hpinreview h4,.index_form h4,#inhppri h4 { font-size:30px; line-height:36px;}
.indexformtop label { width:97%;}
.rtgridlist ul li span { width:26%;}
#hpinvipleft,#hpinvipright,.vippic,.vipwz { width:96%; margin:10px 2%;}
.viptitle { padding:5px 0;}
.viplist { width:96%; margin:10px auto; padding:0;}
.index_form_box { padding:30px 5px;}
#hpinlang { float:right; margin-left:0; margin-top:5px;}
.pswhylist ul li:last-child ,.psappllist ul li.laplast{ margin-right:auto;}
#psinapplica,.psabbg,.jrincentbg,#psproduct { padding:2em 0; margin:0;}
.pswhylist ul li,.psappllist ul li { width:88%; padding:2%; display:block; margin:10px auto;}
.pswhylist ul li span.lwhytit { padding-top:5px;}
.hpteamlist .hpteampic,.hpteamlist .hpteamwz { width:96%; margin:10px 2%;}
.hpteamlist { padding:2em 1%;}
.hpteamlist .hpteamwz h5 ,.hpteamtext{ padding:0;}
.circle { padding: 35px 20px; min-height:100px;}
.hprtcatetw .circle,.hprtcaterow .circle { padding:63px 10px;}
.choosecate, .hprtbox .choosecate { margin:10px 0;/* display:block; */width:47%; margin-right:3.75%;}
.hprtcaterow .choosecate,.hprtcatetw .choosecate { display:block; width:90%; margin:50px auto;}
.mobcirlast, .hprtbox .mobcirlast { margin-right:0;}
.hprtcaterow .choosecate:last-child,.hprtbox .hprtcatetw .choosecate:last-child { margin-left:auto; margin-right:auto;}
.hplesgalleft,.hplesgalright,#psinabwz { width:98%; margin:5px 1%;}
#pstsear { overflow:hidden;}
.hplesgallist ul li { width:46%; margin:10px 1.5%;}
.hprtcbox .hprtcitem { width:90%; margin:20px 5%;}
.hprtcbox .hprtcpic { padding:30px 0;}
.hprcttitle,.hprcttccart { width:98%; margin:0 1%;}
#jyinabpic,#pstdh,#psinabpic { display:none;}
.inprodlist ul li span.inptit { font-size:1.15em;}
#jyinprod ,.grbg { padding:1em 0;}
#jyincate h4,#jyinabwz h4 { font-size:1.5em;}
.inprodlist ul li { width:45%; margin:1em 2%;}
.psinapplist ul li { width:92%; margin:1em 4%;}
#pstsoc { display:none;}
.hppmbox,.hppaybox { padding:10px 10px;}
.hppayform { width:100%;}
.hppaysum { width:100%; margin:20px 0;}
.hppaybot { margin-top:10px; padding:10px 0;}
.hppmbox h4 span { padding:5px 10px;}
.permittit { font-size:1.75em;}
.permitpartbox, .permitguide { margin-bottom:10px;}
.permbtn { margin-top:10px;}
.permpltext a, .permitgdtext a { word-break:break-all;}
.pvccontent { max-width:100%;}
.permbtn input.perback { margin-right:10px;}
#couponText { width:100px;}
.btnCheckout { margin-top:30px;}
.psprodlist ul li.lplast,.inprodlist ul li.lpjlast { margin-right:1%;}
.psprodlist ul li,.jrprojlist ul li,.spcaselist ul li,.spnewslist { width:47.25%; margin:10px 1%;}
.index_form { padding:1.5em 0;}
.index_form_left,#lminqual,.index_form_right { width:98%; max-width:98%; flex:inherit; margin:0 auto; padding:5px 0; display:block;}
.indexformtop, .indexformbot { padding-left:1%;}
.inrevmore { margin-top:0;}
.indexlpic { float:right;}
.indexlwz { float:left;}
.indexlbox { margin:10px 0;}
.krinwhyitem { width:45.5%;}
.botcatelist ul li { font-size:1.05em; line-height:1.5em;}
.procatebg{ display:none;}
.mpinbnewslist,.mpinbnewsr { display:block; float:none; margin:10px 1%; width:98%;}
.mpinbnewspic { display:none;}
.lpprodpic { float:left;}
.lpprodwz { float:left;}
#locatit { left:1em; top:1em; max-width:90%;}
.locatitle  { font-size:1.5em; line-height:1.5em; width:98%; padding:5px 1%; display:none;}
.locanr {  width:98%; padding:5px 1%;}
.pvinqbox ul li { padding:5px 0;}
.pvinqbox ul li label, .pvinqbox ul li p,.pvinqbox ul li input, .pvinqbox ul li textarea { display:block; float:none;width:98%;}
.lpprodwzmore { display:block; clear:both; width:98%;}
.pvinqleft,.pvinqright,.pvinqcode, .pvinqbtn { width:98%;}
.pvinqbtn { padding-top:10px;}
.pvinqbtn input { width:96%;}
.fcprodlist ul li,.fccaselist ul li { width:47%;}
.inbnewslist ul li { width:96%;}
.botsign { margin:0;}
.tsinput {width:80%; height:36px; line-height:36px;}
.tsbtn{ height:36px; line-height:36px; width:15%;}
.bsinput { width:55%;}
.signbox { width:98%;}

/*.circle {
	width: 260px;
	height: 260px;
}

.circle_bottom {
	width: 260px;
	height: 260px;
}

.circle_bottom2 {
	width: 260px;
	height: 260px;
}*/
.hprtgrid { margin:0 4%;}
.hprtbox,.rtgridtitle span,.hpabtop { padding:5px 0;}
.rtgridleft,.rtgridright,.lxleft,.lxform,.hpabcpic,.hpabcwz {width:98%; padding:0px 1%; padding-top:5px; margin:0; border:none;}
.hpcourpic,.hpcourwz,.hpcourcl,.hpreggrid{ margin:5px 1%; width:98%;}
.inbnewslist ul li div.inbwz { width:98%;}
.hpcourse,.hpabcentbox { padding:1em 0;}
.hpabcentbox .fr img,.hpabcentbox .fl img { box-shadow:none; right:inherit; margin:0; left:inherit;}
.hpabcentbox .fl h5, .hpabcentbox .fl .hpabctext, .hpabcentbox .fl .hpabmore ,.hpabcentbox .fr h5, .hpabcentbox .fr .hpabctext, .hpabcentbox .fr .hpabmore{ text-align:center;}
.hpteamcentbox { padding:1em 1%; text-align:center;}
.pagebox,.hpregbox { padding:10px;}
.hpregdl .fl { float:left;}
.hpregdl .fr { float:right;}
.hpregdl .hpregthirbox .hpregitem { width:30%;}
.hpregdl .fmar { margin-left:3%;}
#bottom { padding:1.5em 0;}
#bottom h4 { margin-bottom:5px;}
.hpcareerlist .hpcareeritem { width:90%; margin:10px 1.5%; margin-right:1.5%;}
#footer { padding:1em 0; margin-top:30px;}
#copy { line-height:1.5em;}
#botsoc { text-align:center;}
#trfabpic {width:98%; padding:0px 1%; padding-top:5px;}
.cmprodlist ul li,.apdprodlist ul li { width:46%; margin:5px 1%;}
.cmprodlist ul li span { padding:5px;}
#main { min-height:inherit; }
.cmprodlist ul li span.lptext { display:none;}
.facshowbox ul li { width:45%; padding:5px 2%; margin:5px 0;}
.botcate { display:none;}
.lxform ,.lxtext,#botlx,#foote,#botnews, #botsign {width:98%; padding:0px 1%; padding-top:5px;}
.botcate1,.botmob { width:45%; padding:5px 2%;display:inline-block;vertical-align:top;*display:inline;*zoom:1;}
.bothours {width:96%; padding:5px 2%;display:block;vertical-align:top;*display:inline;*zoom:1;}
.botcate1 .botcatelist ul li a { line-height:1.35em;}
.injknewslist { padding:5px 3px;}
.bsinput { width:58%;}
.psnewslist { padding:10px 0;}
.psnewspic { display:none;}
.psnewsr { display:block; padding:5px 1%; width:98%;}
.botnewslist { padding:6px 0px;}
.pvh4 ul li { display:block; float:none; text-align:center; border-bottom:solid 1px #fff;}
.copy { margin:0px;}
.wjitem .wjradio,.wjitem span.titbrline { width:100%; display:block;}
.wjbox .wjitem { padding:8px 5px;}
.wjitem .wjradio span { width:16%;}
	/* content */
	#right {
		width: 98%;
		float: none;
		margin: 20px 0;
	}
#pvtright {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtleft {
		width: 98%;
		float: none;
	}
	/* sidebar */
	#left {
		width: 98%;
		margin: 0;
		float: none;
	}
#hpinvipleft { padding-left:0;}
#lnews {width:98%; padding: 0px 1%;}
#inlianx {width:98%; padding: 0px 1%;}

.inservlist ul li { width:46%; padding:5px 2%; float:left;}

#left {width:98%; padding: 0px 1%;}
#right {width:100%; padding: 0px 0;}
#pvright {width:98%; padding: 0px 1%;}
#pvinq { padding:5px;}
#mltdhl ul li { padding-left:22px;}
#newslist ul li span.nltit { padding:4px 0px;line-height:18px; border-bottom:dotted 1px #ccc; font-weight:bold; color:#333;}

.sinprodlist ul li,.alsoprodlist ul li{ width:47.15%; margin:3px 1% 3px 1%; text-align:center;}
.lcproductlist ul li span { height:4.5em; overflow:hidden;}
#procate ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}
.topadv { margin-top:0;}
#rpage { width:98%; padding:0px 1%; text-align:left;}
.rcsort { width:98%; padding:0px 1%;}
#ptoptit {height:auto;margin-bottom:10px;}

#copy { width:98%; float:none; padding:5px 1%; text-align:center;}
.botdh { text-align:center;}
#bottom { margin-top:10px;}
.locabox { position:inherit; display:none;}
#locatit {    background: rgba(246,246,246,1) none repeat scroll !important; padding:5px; margin:0; display:block;}
.locatitle  { font-size:1.5em; line-height:1.5em; width:98%; padding:5px 1%; display:none;}
.locanr {  width:98%; padding:5px 1%; color:#444;}
.locanr a { color:#444;}
#fdrdiv { display:none;}
.messboxnr { display:none;}
.theme-popover { top:5%; left:5%; width:90%;}
.dform div.callist label { display:block; float:none; width:100%; text-align:left; }
.dform div.callist div.calr input,.dform div.callist div.calr select  { width:92%;}
.dform div.callist div.calr { display:block; width:100%;}
.dform { padding:1% 5%;}
}


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
.lxmapbox  .lxmapitem{width:97%;}
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

.prodlist ul li { width:96%; padding:3px 2% 3px 2%; text-align:center;}
#bottom { min-height:60px;}

}

